<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.

	update to 3.8.1 in french by Smoos Cédric ( smoos.c@gmail.com ) 	
	Translation & correction 3.6.0 by Smoos Cedric ( smoos.c@gmail.com)
	Translation & correction for 3.2 and following made by Cyril Levert (www.memht-france.com)
	Correction for 3.1 made by Smoos Cedric (smoos.c@gmail.com)
	Originally translated by Bidibooum (http://www.zolexlive.com)
		
********************************************************************************/

//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-15");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Oui");
define("_NO_", "Non");
define("_SEARCH_", "Rechercher");
define("_ON_", "");
define("_DATE_","Date");
define("_SEND_","Envoyer");
define("_DELETE_","Supprimer");
define("_WRONGSECCODE_","Code de sécurité erroné !");
define("_CODE_","Code");
define("_FIELDINVALID_","Vérifier la syntaxe des champs !");
define("_NAME_","Nom");
define("_EMAIL_","E-mail");
define("_LEVEL_","Niveau");
define("_REGISTER_","Enregistrer");
define("_LOGIN_","Se connecter");
define("_OR_","ou");
define("_USERNAME_","Nom d&#039;utilisateur");
define("_PASSWORD_","Mot de passe");
define("_ADMINISTRATION_","Administration");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Configuration");
define("_LOGOUT_","Déconnexion");
define("_HOME_","Accueil");
define("_PAGE_NOEXIST_ORINACTIVE_","La page demandée n&#039;existe plus, ou est inactive");
define("_SITE_TEMP_INACTIVE_","<b>Site temporairement fermé pour maintenance</b><br>Nous serons a nouveau en ligne dès que possible");
define("_SITE_INACTIVE_","Site fermé");
define("_SYNTAX_ERROR_","Erreur de Syntaxe !");
define("_ARGUMENT_","Sujet");
define("_OBJECT_","Objet");
define("_MESSAGE_","Message");
define("_IP_","IP");
define("_MAILNOTVALID_","E-mail invalide !");
define("_HI_","Bonjour");
define("_AUTHOR_","Auteur");
define("_CLICK_","Clic");
define("_LINK_", "Lien");
define("_MODIFY_","Modifier");
define("_ACCESSDENIED_","Accès Refusé !");
define("_READS_", "Lectures");
define("_COMMENTS_", "Commentaires");
define("_PRINT_", "Imprimer");
define("_VOTE_", "Voter");
define("_NEWSRSSFEED_", "Flux RSS de News");
define("_FORUMRSSFEED_", "Flux RSS du Forum");
define("_ARTRSSFEED_", "Flux RSS des Articles");
define("_GUIRSSFEED_", "Flux RSS des Guides");
define("_DWNRSSFEED_","Flux RSS des Downloads");
define("_BLOGRSSFEED_","Flux RSS du Blog");
define("_DELETECOMMENT_", "Supprimer ce commentaire");
define("_NOCOMMENTS_", "Pas de commentaire.");
define("_ADDCOMMENT_", "Ajouter un commentaire");
define("_FORFREETOADDCOMMENTS_", "pour ajouter un commentaire");
define("_SUREDELETECOMMENT_", "Supprimer le commentaire ?");
define("_MINCHAR_", "(min 4 caractères)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Aide");
define("_COMMENT_", "Commentaire");
define("_PAGE_", "Page");
define("_PREVIOUS_PAGE_", "Page précédente");
define("_NEXT_PAGE_", "Page suivante");
define("_BAN_", "Bannir");
define("_YOURIPIS_", "Votre IP est");
define("_SITE_", "Site");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Trouver");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "Actif");
define("_NOTE_", "Note");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Fichier non trouvé !");
define("_NEW_","Nouveau");
define("_POP_","Populaire");
define("_ICON_","Icone");
define("_FORFREE_","gratuitement");
define("_YOUHAVENOPERM_","Vous n&#039;avez pas l&#039;autorisation");
define("_TOACCESSTHISPAGE_","d&#039;accéder à cette page");
define("_YOUHAVE_","Vous avez");
define("_READ_","Lire");
define("_YOUMUSTWAITTOLOGINAGAIN_","Vous devez patienter ".$siteConfig['maintenance_failedlogin']." minutes avant de tenter à nouveau d&#039;accéder");
define("_INCREASING_","Augmenter");
define("_DECREASING_","Diminuer");
define("_DO_NOT_CHANGE_","Ne pas changer");
define("_SECURITY_CODE_","Code de sécurité");
define("_SECURITY_CODE_TEXT_","Resaisir le code de sécurité");
define("_ACCEPTED_CHARACTERS_","Caractères admis");
define("_LENGTH_","Longueur");
define("_FORMAT_","Format");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Séparé par des virgules");
define("_SEPARATEDBYSPACES_","Séparé par des espaces");
define("_DONE_","Fait");
define("_CANNOTREADFEED_","Consultation impossible");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","Aucun feed n&#039;a été sélectionné");
define("_STRUCTURE_","Structure");
define("_MOSAIC_","Mosaique");
define("_AREYOUSURE_","Etes-vous certain ?");
define("_PARENT_","Parent");
define("_COMPLETE_LIST_","Liste complete");
define("_COMMENT_ADDED_","Le commentaire a été ajouté avec succès");
define("_PUBLISHED_AFTER_MODERATION_","Sera publié apres modération d&#039;un administrateur");
define("_ALL_","Tous"); //<---------
define("_NONE_","Aucun"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Janvier");
define("_FEB_","Février");
define("_MAR_","Mars");
define("_APR_","Avril");
define("_MAY_","Mai");
define("_JUN_","Juin");
define("_JUL_","Juillet");
define("_AUG_","Aout");
define("_SEP_","Septembre");
define("_OCT_","Octobre");
define("_NOV_","Novembre");
define("_DEC_","Décembre");

//Days
define("_MON_","Lundi");
define("_TUE_","Mardi");
define("_WED_","Mercredi");
define("_THU_","Jeudi");
define("_FRI_","Vendredi");
define("_SAT_","Samedi");
define("_SUN_","Dimanche");

//BBCode
define("_BOLD_","Gras");
define("_ITALIC_","Italique");
define("_UNDERLINED_","Souligné");
define("_FONTCOLOR_","Couleur de la police");
define("_QUOTE_","Citation");
define("_LEFT_","Gauche");
define("_CENTER_","Centré");
define("_RIGHT_","Droite");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Aucun article dans cette section !");
define("_ARTDONOTEXISTS_","Cet article n&#039;existe pas ou est inactif !");

//Page Contact
define("_THANKFORCONTACT_","Merci de nous avoir contacté");
define("_GENERALINFO_","Informations générales");
define("_PROBSITE_","Problèmes avec le site");
define("_COMMERCIAL_","Commercial");
define("_PROGRAMMING_","Programmation");
define("_PERSONAL_","Personnel");
define("_OTHER_","Autre");

//Page Downloads
define("_DOWNLOADS_", "téléchargements");
define("_NOFILESINCAT_", "Aucun téléchargement dans cette catégorie.");
define("_DIMENSION_", "Taille");
define("_VIEWED_", "visites");
define("_DOWNLOADED_", "Téléchargé");
define("_TIMES_", "fois");
define("_RECODE_", "Code de réécriture");
define("_DOWNLOAD_", "Télécharger");
define("_TODOWNLOADFILE_", "pour télécharger le fichier.");
define("_YOURDOWNLOADINGTHEFILE_", "Vous téléchargez le fichier");
define("_IFDOWNLOADDONTSTART_", "Si le téléchargement ne débute pas dans 5 secondes, Cliquez");
define("_HERE_", "ici");
define("_FILEDONOTEXIST_","Le fichier n&#039;existe pas !");
define("_DEMO_","Démo");
define("_VERSION_","Version");
define("_PERMISSION_","Permission"); 

//Page Faq
define("_NOFAQINTHISSECTION_", "Il n&#039;y a pas de FAQ dans cette section.");

//Page Forum
define("_SMILES_","Smileys");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Réponses");
define("_VIEWS_","Lectures");
define("_THREAD_","Sujet");
define("_FORUM_","Forum");
define("_THREADS_","Sujets");
define("_POSTS_","Messages");
define("_LASTPOST_","Dernier message");
define("_MODERATORS_","Modérateurs");
define("_NEWTHREAD_","Nouveau sujet");
define("_YOUNOPERMTOACCESSTHISFORUM_","Vous n&#039;avez pas l&#039;autorisation d&#039;accéder a ce forum !");
define("_STICKY_","Annoncer");
define("_REPLY_","Répondre");
define("_SELECT_","Sélectionner");
define("_LOCK_","Verrouiller");
define("_MOVE_","Déplacer");
define("_MOVED_","Déplacé");
define("_MODERATE_","Modérer");
define("_REQPOSTDONOTEXIST_","Le sujet demandé n&#039;existe pas !");
define("_THREADADDED_","Sujet ajouté!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Veuillez patienter, redirection vers le sujet en cours");
define("_POSTINGERROR_","Erreur lors de l&#039;envoi");
define("_FORUMORTHREADLOCKED_","Forum ou sujet verrouillé !");
define("_YOUNOPERMTOWRITEINFORUM_","Vous n&#039;avez pas l&#039;autorisation de poster dans ce forum !");
define("_REPLYADDED_","Réponse ajoutée");
define("_EDITREASON_","Raison de l&#039;édition");
define("_POSTEDITED_","Sujet édité !");
define("_YOUNOPERMTODELETETHEPOST_","Vous n&#039;avez pas l&#039;autorisation de supprimer ce sujet !");
define("_YOUNOPERMTOEDITTHEPOST_","Vous n&#039;avez pas l&#039;autorisation d&#039;éditer ce sujet !");
define("_GUEST_","Invité");
define("_EDITED_","Edité");
define("_EDIT_","Editer");
define("_SUREDELETETHETHREAD_","Supprimer le sujet ?");
define("_SETOFFWHENPOSTINGCODE_","Mettre Inactif lorsque vous poster un code");
define("_INFORMATIONS_","Informations");
define("_ONLINE_","En ligne");
define("_QUICK_REPLY_","Réponse rapide");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Piece Jointe");
define("_BACK_","Retour");
define("_RANDOMIMAGES_","Images aléatoires");

//Page Guide
define("_NOGUIDES_","Il n&#039;existe pas de guide");
define("_NOGUIDESINSEC_","Aucun guide dans cette section");
define("_GUIDONOTEXISTS_","Le guide n&#039;existe pas ou est inactif !");
define("_NOARGS_","Il n&#039;y a pas de sujet");

//Page Messages
define("_MESSAGEDISABLED_","Le message est inactif !");

//Block
define("_MESADDED_","Message ajouté !");
define("_MUSTWAIT_","Vous devez patienter");
define("_TOSENDANOTHERMES_","pour envoyer un autre message");
define("_WRITECODE_","Ecrire le code");
define("_SENDMESSAGE_","Envoyer le message");
define("_FORFREETOSENDMES_","gratuitement pour poster des messages !");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Il n&#039;y a pas de lien dans cette catégorie.");

//Page News
define("_READTHEREST_", "Lire la suite");
define("_NEWSDONOTEXISTS_", "l&#039;actualité n&#039;existe pas ou est inactive");
define("_YOUREMAIL_", "Votre E-mail");
define("_SENDBYEMAIL_", "Envoyer par E-mail");
define("_SENDINGYOUANEWS_", "vous a envoyé cette actualité");
define("_EMAILDEST_", "E-mail du destinataire");
define("_READ_OTHER_NEWS_","Lire les autres articles");
define("_BOOKMARKANDSHAREPAGE_","Partager cette page");

//Page Newsletter
define("_SUBSCRIBED_", "Inscrit");
define("_UNSUBSCRIBED_","Désinscrit");
define("_EMAIL_ALREADY_PRESENT_","Cet adresse E-mail est déja présente dans notre base de données.");
define("_EMAIL_NOT_PRESENT_","Cet adresse E-mail n&#039;est pas encore présente dans notre base de données");
define("_SUBSCRIBE_","Inscription");
define("_UNSUBSCRIBE_","Désinscription");

//Page Partners
define("_OPENINGLINK_", "Ouverture du lien...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nouveaux messages");
define("_OLDMESSAGES_","Anciens messages");
define("_EMPTY_","Vide");
define("_NEWMESSAGE_","Nouveau message");
define("_SENDINGERROR_","Erreur d&#039;envoi");
define("_MESSAGESENT_","Message envoyé");
define("_RECIPIENT_","Destinataire");
define("_DELETEALLMESSAGES_","Supprimer les messages");
//define("_MEXNOTEXIST_","Le message n&#039;existe pas !");
define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Ou rechercher");
define("_MAXRES_", "Max. Résultats");
define("_ALLSITE_", "Le site entier");
define("_RESFOR_", "Résultats pour:");
define("_NORES_", "Aucun résultat n&#039;a été trouvé.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Rechercher uniquement avec le mot (<i>Exemple: +mot</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Ne pas rechercher avec le mot  (<i>Exemple: -mot</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Rechercher avec tous les mots commencant par le mot (<i>Exemple: mot*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Rechercher la phrase exacte entre 2 guillemets (<i>Exemple: \"ceci est une phrase\"</i>)");

//Page SendNews
define("_NEWSSENT_","News envoyée !");
define("_THANKFORCONTRIBUTE_","Merci de votre contribution.");

//Page Surveys
define("_UVOTE_", "Vote");
define("_RESULT_","Résultats");
define("_NOACTIVESURVEY_","Il n&#039;existe pas de sondage actif");
define("_TOTVOTES_","Tot. Votes");
define("_ALREADYVOTED_","Vous avez déja voté !");

//Page Topics
define("_TOPICS_", "Sujets");

//Page User
define("_REGISTERED_", "Enregistr");
define("_NOAVATAR_", "Pas d&#039;Avatar");
define("_GENDER_","Genre");
define("_SIGNATURE_","Signature");
define("_MALE_","Homme");
define("_FEMALE_","Femme");
define("_NEUTRAL_","Neutre");
define("_COMPILEONLYIFCHANGEPASS_", "Complétez uniquement si vous désirez changer de mot de passe");
define("_REPASSWORD_", "Entrez a nouveau le mot de passe");
define("_MODIFYPROFILE_", "Modifier votre profil");
define("_ACCWAITINGACTIVATION_", "Compte en attente d&#039;activation");
define("_TOSENDAGAINCODETOEMAIL_", "pour réenvoyer le code d&#039;activation sur l&#039;E-mail indiqué lors de l&#039;enregistrement.");
define("_COOKIESNEEDEDTOLOGIN_", "Vous devez activer les cookies pour pouvoir vous connecter !");
define("_REMEMBERME_", "Se souvenir de moi");
define("_LOSTPASS_", "Mot de passe perdu");
define("_REGISTRATION_", "Enregistrement");
define("_WELCOMETO_", "Bienvenue sur");
define("_FOLLOWLINKTOACTIVATE_", "Cliquez sur le lien suivant pour activer votre compte");
define("_REGRECEIVED_", "Enregistrement réussi !");
define("_YOULLRECEIVEACTIVATIONLINK_", "Vous allez recevoir un mail d&#039;activation pour votre compte. Le compte expirera automatiquement apres ".$siteConfig['maintenance_waitusers']."h, s&#039;il n&#039;a pas été activé.");
define("_USERALREADYEXISTS_", "Cet utilisateur existe déja !");
define("_EMAILALREADYEXISTS_", "Cet E-mail existe déja !");
define("_ACCACTIVATED_", "Votre compte a été activé !");
define("_NOWUCANEDITANDENTER_", "Vous pouvez désormais éditer vos préférences et accéder a toutes les zones réservées aux utilisateurs enregistrés.");
define("_WRONGCODE_", "Code erroné !");
define("_USERNOTFOUND_", "Utilisateur non trouvé !");
define("_DATAMISSING_", "Donnée manquante !");
define("_MAILSENT_","E-mail envoyé !");
define("_ACTUALPASSWORD_", "Mot de passe actuel");
define("_PASSNOTVALID_", "Mot de passe non valide.");
define("_REMAKEPASS_", "Réinitialiser le mot de passe");
define("_FOLLOWLINKTOREMAKEPASS_", "Cliquez sur le lien suivant pour modifier votre mot de passe");
define("_WRONGDATA_", "Donnée erronée");
define("_CODESENT_", "Code envoyé !");
define("_PASSMODIFIED_", "Mot de passe changé !");
define("_DIFFERENTPASSWORD_", "Le mot de passe ne correspond pas !");
define("_SENDCODE_", "Envoyer le code");
define("_LASTIP_", "Derniere IP");
define("_LASTLOGIN_", "Derniere connexion");
define("_MODIFYPROFILEUSER_", "Modifier le profil utilisateur");
define("_USERINFO_", "Informations de l&#039;utilisateur");
define("_BANUSER_", "Bannir l&#039;utilisateur");
define("_SENDPM_","Envoyer un message privé");
define("_NEWSLETTER_","Newsletter");
define("_ALWAYS_","Toujours");
define("_NOTIFICATION_","Notification");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Vous recevrez un E-mail des l&#039;approbation de votre compte par l&#039;administrateur.");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<------- 
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Menu d&#039;Administration");
define("_NEWEVENTS_","Nouveaux évenements");
define("_WAITINGNEWS_","Articles en attente");
define("_SUREDELETE_","Supprimer ?");
define("_LISTEMPTY_","Liste vide");
define("_IGNORE_","Bannis");
define("_PAGEBREAK_","Utilisez [-pagebreak-] pour diviser en pages multiples");
define("_APPROVED_","Approuvé"); 
define("_DELETED_","Supprimé");
define("_LAST_","Derniers"); 
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Liste");
define("_MAIN_","Principal");
define("_ADD_CUSTOMER_","Ajouter un client");
define("_ADD_BANNER_","Ajouter une banniere");
define("_ADD_FILE_","Ajouter un fichier");
define("_SHOW_CATEGORIES_","Montrer les catégories");
define("_ADD_CATEGORY_","Ajouter une catégorie");
define("_ADD_FAQ_","Ajouter une FAQ");
define("_RESET_","Réinitialiser");
define("_SUBSCRIBERS_","Incrits");
define("_FIND_EMAIL_","Trouver l&#039;E-mail");
define("_SENT_NEWSLETTER_","Newsletter envoyée");
define("_CREATE_NEWSLETTER_","Créer une newsletter");
define("_ADD_NOTE_","Ajouter une note");
define("_SHOW_BANNED_","Montrer les bannis");
define("_BAN_IP_","Bannir l&#039;IP");
define("_TRACKED_IPS_","Traquer les IPs");
define("_FIND_IP_","Trouver l&#039;IP");
//Block Admin
define("_HIDDENPAGES_","Pages cachées");
define("_INACTIVEPAGES_","Pages inactives");
define("_STATISTICS_","Statistiques");
//Admin - Structure
define("_PAGE_NOEXIST_","La page demandée n&#039;existe pas !");
define("_ENABLECOOKIESTOLOGIN_","Vous devez activer les cookies pour pouvoir vous connecter !");
//Admin - Administrateurs
define("_LOCKED_","Verrouillé");
define("_SUREDELETEADMIN_","Supprimer l&#039;administrateur ?");
//Admin - Aggregator
define("_NUMFEEDS_","Nbre. Flux"); 
define("_INFO_EXPLAIN_AGGREGATOR_","L&#039;aggregator a la fonction pour insérer automatiquement de nouveaux articles, guides et news dans le site, en retouvant les flux RSS externes");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Si vide, le champs titre sera utilisé comme auteur");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Nombre Max. de news a acquérir chaque heure"); 
//Admin - Arguments
define("_NOARGUMENTS_","Il n&#039;y a aucun sujet.");
define("_ADD_","Ajouter");
define("_ARGNAME_","Sujet");
define("_TOPICIMAGE_","Image du sujet");
define("_SUREDELETEARGUMENT_","Supprimer ce sujet ?");
//Admin - Articles
define("_OFF_","Inactif");
define("_TITLE_","Titre");
define("_TEXT_","Texte");
define("_ENABLED_","Activer");
define("_SUREDELETEARTICLE_","Supprimer l&#039;article ?");
define("_NOARTICLES_","Il n&#039;y a pas d&#039;articles");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Laisser vide pour la valeur par défaut");
//Admin - Banners
define("_CUSTOMER_","Client");
define("_SHOWBANNER_","Montrer la banniere");
define("_IMPRESSIONS_","Impressions");
define("_CLICKS_","Clics");
define("_BANNER_","Banniere");
define("_BANNERTARGET_","Cible de banniere");
define("_SUREDELETECUSTOMER_","Supprimer le client ?");
define("_CUSTOMER_NAME_","Nom du client");
define("_DIMX_","Largeur");
define("_DIMY_","Hauteur");
define("_TARGET_","Cible");
define("_IMPDONE_","Impressions ralisées");
define("_IMPTARGET_","Impressions cibles");
define("_CLICKDONE_","Clics actifs");
define("_CLICKTARGET_","Clics ciblés");
define("_IMAGE_","Image");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Compélter seulement en cas de cible d&#039;impressions");
define("_ONLYIFCLICKTARGET_","Compléter seulement en cas de cible de clics");
define("_ONLYIFIMAGE_","Compléter seulement si vous utilisez une image");
define("_SUREDELETEBANNER_","Supprimer la banniere ?");
define("_BANNER_POSITION_","Position Banniere");
define("_USEINPHPPAGESTOSHOWBANNER_","Utiliser <b>showBanner(N);</b> dans vos page PHP afin d&#039;afficher la banniere en position N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Attention:</b> par défaut, positions 1 (Entete), 2 (Pied de page), 3 ( bloc de gauche - Navigation), 4 ( bloc de droite - Extra), 5 ( Page guide ) sont déja définies dans le code du site et ne peut etre modifié ou supprimé !</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Actif/Inactif");
define("_UP_","Monter");
define("_DOWN_","Descendre");
define("_BLOCKPOSINNAV_","Position des blocs de gauche");
define("_BLOCKPOSINMAIN_","Position des blocs au centre");
define("_BLOCKPOSINEXTRA_","Position des blocs de droite");
define("_CONFLICTINBLOCKS_","Il y a un conflit dans la position des blocs de la zone");
define("_ZONERESETPOSITION_","Remettre a zéro la position de zone");
define("_BLOCKTITLE_","Titre du bloc");
define("_TYPE_","Type");
define("_ZONE_","Zone");
define("_FILE_","Fichier");
define("_CONTENT_","Contenu");
define("_REQUIREDRANK_","Rang requis");
define("_TITLEMISSING_","Titre vide !");
define("_CONTENTMISSING_","Contenu manquant !");
define("_SUREDELETEBLOCK_","Supprimer le bloc ?");
define("_SURERESETPOSITIONIZONE_","Remettre a zéro la position de blocs dans la zone");
define("_POSITION_","Position");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. posts");
define("_PERPAGE_","Par page");
//Admin - Configuration
define("_SITECONFIG_","Configuration du site");
define("_SITENAME_","Nom du site");
define("_SITEURL_","Adresse du site");
define("_NOFINALSLASH_","(sans le / final)");
define("_DESCRIPTION_","Description");
define("_METATAGS_","Métatags");
define("_FOOTMESSAGE_","Message du pied de page");
define("_COPYRIGHTTEXT_","Texte des Copyrights");
define("_SITEOPEN_","Etat du site ( <em>ouvert / fermé </em> )");
define("_OPEN_","Ouvert");
define("_CLOSED_","Fermé");
define("_LANGUAGE_","Langue");
define("_TEMPLATE_","Theme");
define("_HOME_NEWSLENGTH_","Longueur des articles sur l&#039;accueil");
define("_HOME_MESSAGELENGTH_","Longueur du message");
define("_HOME_NUMNEWS_","Nombre de news sur l&#039;accueil");
define("_PAGE_NUMNEWS_","Nombre des news sur les pages");
define("_HOME_NUMCOMPNEWS_","Nombre total d&#039;articles sur l&#039;accueil");
define("_PAGE_NUMCOMPNEWS_","Nombre total d&#039;articles sur la page");
define("_WEBMASTERMAIL_","E-mail du webmaster");
define("_GUESTCANCOMMENT_","Permettre aux invités de poster");
define("_GUESTCANUSEMEXBOX_","Permettre aux invités de poster dans la MsgBox");
define("_GUESTCANDOWNLOAD_","Permettre aux invités de télécharger");
define("_ADMINGHOSTS_","Cacher les administrateurs");
define("_MAXLENGTH_USER_","Longueur max. du pseudo");
define("_MAXLENGTH_PASS_","Longueur max. du mot de passe");
define("_ADMINMENUSTYLE_","Style du menu d&#039;administration");
define("_ADMINMENUIMAGES_","Images dans le menu central");
define("_ADMINMENUCOLUMNS_","Colonnes dans le menu central");
define("_CENTRALMENU_","Menu central");
define("_NAVIGATOR_","Navigateur");
define("_SAVE_","Enregistrer");
define("_CONFIGNOTSAVEDCHECKFIELDS_","La configuration n&#039;a PAS été enregistrée, vérifiez la syntaxe des champs.");
define("_SAVINGCONFIGURATION_","Enregistrement de la configuration...");
define("_CHECKUPDATES_","Vérifier les mises a jour");
define("_NOUPDATEREQUIRED_","Aucune mise a jour disponible");
define("_UPDATEREQUIRED_","Mise a jour disponible!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Veuillez cliquer ici</a>");
define("_DEFAULTPAGEINHOME_","Page par défaut sur l&#039;accueil");
define("_TIMESTAMP_","Format Horaire");
define("_KEYWORDS_","Mots-clés");
define("_CHGTHEDEFVALTOIMPSECREAS_","Changer la valeur par défaut pour améliorer la sécurité");
define("_FOLDER_","Dossier");
define("_WORD_","Mot");
define("_CENSOR_LIST_","Liste de censure");
define("_INFOBAR_","Infobar");
define("_MAINTENANCE_","Entretien");
define("_OLDWAITUSER_","Table des utilisateurs en attente");
define("_OLDTRACKIP_","Table des IP&#039;s traquées");
define("_OLDPVTMSG_","Table des messages privés");
define("_OLDLOGINATMPT_","Table des tentatives de connection");
define("_STBYGRPMBRS_","Table de secours de membres de groupe");
define("_RESLOADTIME_","Table des temps de chargement de pages");
define("_MAXREFNUM_","Table des référants");
define("_MESBOXFLOOD_","Table du flood de la boite MessageBox");
define("_MINUTES_","Minutes");
define("_HOURS_","Heures");
define("_DAYS_","Jours");
define("_MAINTENANCE_EXPLAIN_","<b>Modifiez cette section uniquement si vous en connaisssez les conséquences</b>.<br>Attention: le temps de `maintenance` doit etre plus court ou égal aux autres !<br><i>( La fonction dite de maintenance nettoyera et optimisera les tables SQL toutes les XX minutes/heures/jours)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Quand doit on effectuer la maintenance<br><b>Par défaut:</b> 30 mins<b> Minimum:</b> 10 mins");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Quand doit on nettoyer la table flood de la boite messagebox<br><b>Par défaut:</b> 60 mins<b> Minimum:</b> 10 mins");
define("_INFO_EXPLAIN_MAXREFNUM_","Nombre maximum de référants<br><b>Par défaut:</b> 1000 <b> Minimum:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Quand doit on vider la table des temps de chargement<br><b>Par défaut:</b> 24 heures<b> Minimum:</b> 24 heures");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Quand doit on supprimer les comptes utilisateurs en attente de groupe<br><b>Par défaut:</b> 90 heures<b> Minimum:</b> 1 min");
define("_INFO_EXPLAIN_OLDPVTMSG_","Quand doit on supprimer les anciens messages privés<br><b>Par défaut:</b> 90 jours<b> Minimum:</b> 1 jour");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Temps a patienter apres 5 tentatives d&#039;identification échouées<br><b>Par défaut:</b> 30 mins<b> Minimum:</b> 10 mins");
define("_INFO_EXPLAIN_OLDTRACKIP_","Quand doit on supprimer les IPs traquées<br><b>Par défaut:</b> 7 jours<b> Minimum:</b> 1 jour");
define("_INFO_EXPLAIN_OLDWAITUSER_","Quand doit on supprimer les comptes utilisateurs en attente<br><b>Par défaut:</b> 48 heures<b> Minimum:</b> 1 heure");
define("_SEC_GRAPHIC_CHECK_","Contrôle graphique de sécurité");
define("_TEXTAREA_EDITOR_","Utilisation de l&#039;éditeur HTML");
define("_MODREWRITE_","Utilisation de l&#039;url rewriting");
define("_TIMEZONE_","Fuseau horaire");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Moteurs de recehrche dans les statistiques");
define("_FTP_","Ftp");
define("_BASEPATH_","Chemin de base"); 
define("_FTP_EXPLAIN_","Les données suivantes sont utilisées pour connecter au site par le protocole ftp <br>pour l&#039;exécution de fonctions du type chmod <i>(quand l&#039;hebergeur ne les autorise pas)</i> et autre"); 
define("_INFO_EXPLAIN_SITENAME_","Introduire le nom du site<br><b>Exemple:</b> Mon Blog, Le monde des Géants, Jeux Vidéos"); 
define("_INFO_EXPLAIN_SITEURL_","Introduire l&#039;url du site sans le slash final<br><b>Exemple:</b> http://www.memht.com, http://www.example.com/site");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","L&#039;adresse E-mail est utilisée pour permettre aux utilisateurs de vous contacter. Elle est aussi utilisée pour envoyer les E-mails d&#039;enregistrement, forum et notification de messages privé etc.<br><b>Exemple:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","Quand le site est fermé, seuls les administrateurs pourront y avoir acces. Le message de fermeture du site sera affiché aux autres utilisateurs <br><b>Default:</b> Oui");
define("_INFO_EXPLAIN_LANGUAGE_","Choisissez la langue du site. Si pour une raison ou un autre il n&#039;est pas disponible, la langue par défaut indiquée dans le fichier inc_config.php sera utilisée");
define("_INFO_EXPLAIN_TEMPLATE_","Choisir le template qui sera utilisé sur le site");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Selectionner la page qui sera affichée sur la page d&#039;accueil<br><b>Default:</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Format de l&#039;heure utilisé sur le site.<br>Exemple de configuration :<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Choix du fuseau Horaire"); 
define("_INFO_EXPLAIN_ADMINGHOSTS_","Si activé, seuls les administrateurs pourront voir les autres administrateurs (Qui est en ligne, Forum)<br><b>Default:</b> Oui"); 
define("_INFO_EXPLAIN_INFOBAR_","Affichés au dessus du site quelques infos comme Se connecter ou s&#039;enregistrer, Site fermé etc<br><b>Default:</b> Non"); 
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Utilise le code de sécurité graphique (comme CAPTCHA) pour prévénir le spam dans les formulaires<br><b>Default:</b> Oui"); 
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Utilise l&#039;éditeur WYSIWYG dans les zones de texte<br><b>Default:</b> Oui"); 
define("_INFO_EXPLAIN_MODREWRITE_","Convertit les liens dynamiques en bons liens statiques (mieux pour les moteurs de recherche) <b>RECOMMENDE</b><br><b>Exemple:</b><br>Dynamique: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statique: http://www.memht.com/news/Title/<br><br><font color=red><b>ATTENTION:</b> Seulement compatible avec un serveur Apache disposant du module mod-rewrite </font><br><b>Default:</b> Non"); 
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Inclus les moteurs de recherche dans les statistiques. Si désactivé, les statistiques ne contiendront que les visites humaines<br><b>Default:</b> Oui"); 
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message a afficher dans le pied de page"); 
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Texte du copyright");
define("_INFO_EXPLAIN_FTP_URL_","Url du Ftp du site <br><b>Exemple:</b> ftp.example.com"); 
define("_INFO_EXPLAIN_FTP_USER_","Nom utilisateur Ftp"); 
define("_INFO_EXPLAIN_FTP_PASS_","Mot de passe Ftp"); 
define("_INFO_EXPLAIN_FTP_BASEPATH_","Chemin de controle a distance<br><b>Exemple:</b> /public_html/<br><b>Default:</b> /"); 
define("_COMMENTSENABLED_","Commentaires autorisés"); 
define("_MODERATECOMMENTS_","Modérer commentaires"); 
define("_ONSPAMONLY_","Seulement en cas de SPAM"); 
define("_SPAMWORDS_","Mots Spam");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Si activé, tous les commentaires devront etre modérés par un administrateur<br><b>Default:</b> Non"); 
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Si activé, seuls les commentaires contenant des liens ou des mots SPAM devront etre modérés par les administrateurs<br><b>Default:</b> Oui"); 
define("_INFO_EXPLAIN_SPAMWORDS_","Mots Spam devant etre utilisés par le filtre"); 
define("_COMMENTSWAITINGMODERATION_","Commentaires en attente de modération"); 
define("_USECRON_","Utiliser le fichier CronJobs "); 
define("_INFO_EXPLAIN_CRONJOBS_","Activez le si vous voulez utiliser le fichier CronJobs (cron.php).<br>La classe maintenance ne sera plus utilisée pendant l&#039;éxécution du site (Seul le fichier cron aura la permission pour le faire).<br><b>Attention: Ne pas activer cette option si vous ne savez pas ce que vous faites ou si un cron daemon ne se trouve pas installé sur votre serveur!</b><br><b>Default:</b> Non"); 
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Section d&#039;IPs des robots");
define("_SPIDERNAME_","Nom du robot");
define("_IPRANGE_","IP Range");
define("_SUREDELETESPIDER_","Supprimer le robot ?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimiser la base de données");
define("_OPTIMIZINGDATABASE_","Optimisation de la base de données...");
define("_TABLE_","Table");
define("_OPTIMIZED_","optimisée");
define("_OPTIMIZINGDATABASEFINISHED_","Optimisation de la base de données terminée");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimiser");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Nom du fichier");
define("_URL_","Url");
define("_CATEGORY_","Catégorie");
define("_SUREDELETEFILE_","Supprimer le fichier ?");
define("_CATEGORYNAME_","Nom de la catégorie");
define("_PRINCIPALCATEGORY_","Catégorie principale");
define("_SUREDELETECATEGORY_","Supprimer la catégorie ?");
define("_FILESINCATWILLBEDELETED_","Tous les fichiers de la catégorie seront supprimés");
define("_WAITINGDOWNLOADS_","Téléchargements en attente");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Aucune FAQ actuellement");
define("_QUESTION_","Question");
define("_ANSWER_","Réponse");
define("_SUREDELETEFAQ_","Supprimer la FAQ ?");
define("_NOCAT_","Il n&#039;y a pas de catégorie.");
//Admin - Forum
define("_ADD_FORUM_","Ajouter un forum");
define("_SUREDELETEFORUM_","Supprimer le forum ?");
define("_AUTH_VIEW_","Aut. de vision");
define("_AUTH_READ_","Aut. de lecture");
define("_AUTH_WRITE_","Aut. d&#039;écriture");
define("_AUTH_DELETE_","Aut. de supprimer");
define("_USER_","Utilisateur");
define("_MODERATOR_","Modérateur");
define("_STATUS_","Statut");
define("_TITLES_","Titres");
define("_FROM_","De");
define("_TO_","A");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Type de fichier non autorisé ");
define("_ERROR_TOOBIG_","Le fichier semble etre trop lourd");
define("_ERROR_NOFILESELECTED_","Aucun fichier sélectionné");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","fichier non uploadé, il est peut etre trop grand");
define("_ERROR_IMAGE_TOO_LARGE_","Image trop grande");
define("_ERROR_GD_MISSING_","Bibliothque GD indisponible");
define("_CANNOT_RESIZE_IMAGE_","L&#039;image ne peut pas etre redimentionnée");
define("_CANNOT_CREATE_THUMBNAIL_","Ne peut pas créer la miniature");
define("_FILE_NOT_UPLOADED_","Fichier non téléchargé");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Non vide ");
define("_COMPILEONLYIFCHANGING_","Compiler en cas de changements");
define("_ADD_IMAGE_","Ajouter une image");
define("_SUREDELETEIMAGE_","Supprimer l&#039;image ?");
define("_FOLDER_NOT_WRITABLE_","Dossier non inscriptible");
define("_ACTIVE_WHEN_GD_OFF_","Activer lorsque la libraire gd est manquante");
define("_ROWS_","Lignes");
define("_COLUMNS_","Colonnes");
define("_CAT_MAX_WEIGHT_","Poids maximum de l&#039;image de la catégorie");
define("_CAT_MAX_W_","Largeur maximum de l&#039;image de la catégorie");
define("_CAT_MAX_H_","Hauteur maximum de l&#039;image de la catégorie");
define("_THUMB_MAX_WEIGHT_","Poids maximum de la miniature");
define("_THUMB_MAX_W_","Largeur maximum de la miniature");
define("_THUMB_MAX_H_","Hauteur maximum de la miniature");
define("_IMG_MAX_WEIGHT_","Poids maximum de limage");
define("_IMG_MAX_W_","Largeur maximum de l&#039;image");
define("_IMG_MAX_H_","Hauteur maximum de l&#039;image");
define("_THUMBNAIL_","Miniature");
define("_ARCHIVE_","Archives");
define("_IMPORT_","Importer");
define("_GALLERY_IMPORT_INFO_","Inclure les miniatures dans les archives (exemple: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Groupe");
define("_GROUPS_","Groupes");
define("_ADD_GROUP_","Ajouter un groupe");
define("_ADD_MEMBER_","Ajouter un membre");
define("_NEW_MEMBERS_","Nouveaux membres");
define("_EXPIRE_","Expirer");
define("_JOINED_","Ont rejoint");
define("_ACTIVE_","Actif");
define("_STANDBY_","Stand-by");
define("_NAME_MISSING_","Nom manquant");
define("_USERNAME_MISSING_","Nom d&#039;utilisateur manquant");
define("_MANAGE_PAGES_","Contrôler les pages");
define("_MANUAL_","Manuel");
define("_FORUM_POSTS_","Messages du forum");
define("_CONTRIBUTES_","Contributions");
define("_FILES_","Fichiers");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Compiler seulement en cas de fils de discussions ou de contributions");
define("_AMOUNT_","Quantité");
define("_MEMBERSHIP_EXPIRED_","L&#039;adhésion a expiré");
define("_DELETE_MEMBERSHIP_","Supprimer l&#039;adhésion");
define("_BLACKLIST_","Liste noire");
define("_REQUIRED_","Requis");
//Admin - Guide
define("_SUREDELETEGUIDE_","Supprimer le guide ?");
//Admin - Messages
define("_NOMESSAGES_","Il n&#039;y a pas de message");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Supprimer le message ?");
define("_SURERESETMESSAGES_","Réinitialiser la Message-Box ?");
//Admin - MyLinks
define("_LINKS_","Liens");
define("_NOLINKS_","Il n&#039;y a pas de lien");
define("_ADD_LINK_","Ajouter un lien");
define("_SUREDELETELINK_","Supprimer le lien ?");
define("_LINKSINCATWILLBEDELETED_","Tous les liens de cette catégorie seront supprimés");
//Admin - MyPage
define("_NOPAGES_","Il n&#039;y a pas de page");
define("_PUBLIC_","Public");
define("_PRIVATE_","Privé");
define("_LISTEDIFPUBLIC_","sera visible en page d&#039;accueil par tout le monde");
define("_WAITINGLINKS_","Liens en Attente");
//Admin - News
define("_HOMETEXT_","Texte d&#039;Accueil");
define("_SUREDELETENEWS_","Supprimer la news ?");
define("_NEWSNOTFOUND_","Article non trouvé");
define("_APPROVE_","Approuver");
//Admin - Newsletter
define("_EMAILNOTFOUND_","E-mail non trouvé !");
define("_FINDEMAIL_","Trouver l&#039;E-mail");
define("_SUREDELETEEMAIL_","Supprimer l&#039;E-mail ?");
define("_SENDERMAIL_","E-mail de l&#039;expditeur");
define("_TESTMAILSENT_","TEST Newsletter envoyée !");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Reprise de la session précédente de la newsletter...");
define("_CREATINGNEWSLETTERSESSION_","Créer la session de newsletter...");
define("_NEWSLETTERSUCCESSFULLYSENT_","La newsletter a été envoyée correctement !");
define("_SENTEMAILS_","E-mails envoyés");
define("_OPERATION_","Opération");
define("_PREVIEW_","Aperçu");
define("_TEST_SENDTOWEBMASTER_","Test (Envoi au webmaster)");
define("_SENDNEWSLETTER_","Envoyer la newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","E-mail par session");
define("_MAILPAUSE_","Pause entre les sessions");
define("_INCLUDE_","Inclus");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Systme automatique des livraisons non terminées de la newsletter");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Il y a une session non terminée de newsletter !");
define("_REMAINING_EMAILS_","E-mails restants");
define("_MAILFIRSTSESSION_","E-mails de la 1ere session");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pause apres la 1ere session");
define("_USEAUTH_","Autentification");
define("_NEWSLETTERNOTSENT_","Newsletter NON envoyée");
//Admin - Notes
define("_SUREDELETENOTE_","Supprimer la note ?");
//Admin - Pages
define("_PAGEPOSINNAV_","Position des pages dans la navigation");
define("_HIDDEN_","Masquer");
define("_RESETPAGESPOSITION_","Réinitialiser la position des pages");
define("_PAGESPOSCONFLICT_","Il y a un conflit dans la position de pages !");
define("_SHOW_HIDE_","Montrer/Masquer");
define("_SHOW_","Montrer");
define("_SHOWED_","Montré");
define("_ALREADYEXISTS_","La page existe déja !");
define("_SUREDELETEPAGE_","Supprimer la page ?");
define("_SURERESETPAGEPOS_","Réinitialiser la position de page ?");
define("_HALFSCREEN_","Demi écran");
define("_FULLSCREEN_","Plein écran");
define("_STANDARD_","Standard");
define("_SIZE_","Taille");
define("_VIRTUAL_PAGES_","Pages virtuelles"); 
define("_WARNING_PAGE_CONFLICT_","Pour eviter tout conflit avec les addons<br><b>Utiliser uniquement des minuscules sans espaces ou caracteres spéciaux<br>Example: `onepage` ou `hithere` et SURTOUT PAS `My PAGE` ou `Abcì £ld#`</b>"); 
define("_UPDATEFROM_","Adresse de mise à jour");
define("_UPDATEFROM_INFO_","L'adresse est utilisée pour mettre à jour le contenu (La cible doit etre un fichier XML)");
define("_VERSION_INFO_","Version du script (Format Numérique)"); 
define("_CONTENT_INFO_","Contenu de la page. DOIT etre du code PHP.<br><b>Ne pas utiliser &amp;lt;?php et ?&amp;gt;</b>");
define("_PAGE_UPDATED_SUCCESS_","Addon mis à jour avec succès!");
define("_FILECANNOTPARSED_","Le fichier choisi ne peut etre analysé"); 
define("_UPDATE_","Mettre à jour");
define("_INSTALL_","Installer"); 
define("_SOURCEFILE_","Fichier Source"); 
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installation complète");
define("_UPDATESUCCESSFULLY_","Mise à jour complète");
define("_UPDATE_FROM_FILE_","Mettre à jour depuis fichiers");
define("_INSTALL_FROM_FILE_","Installer depuis fichiers"); 
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Supprimer le partenaire ?");
define("_NOPARTNERS_","Il n&#039;y a aucun partenaire");
//Admin - Security
define("_BANNEDON_","Bannis le");
define("_BY_","par");
define("_BANTIME_","Temps du bannissement");
define("_NOIP_","Il n&#039; a pas d&#039;IP&#039;s.");
define("_IPADDRESS_","Adresse IP");
define("_ONLYIFRANGE_","(seulement en cas de ranges)");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","IP seule");
define("_RANGE_","Range");
define("_PERMANENT_","Permanent");
define("_BANUNTIL_","Interdire jusqu&#039;");
define("_SELECTDATE_","Sélectionner la date");
define("_ONLYIFNOTPERMANENT_","(seulement si non permanent)");
define("_REASON_","Raison");
define("_SUREDELETEIP_","Supprimer l&#039;IP ?");
define("_IPNOTFOUND_","IP non trouvée !");
define("_ADMINNOTFOUND_","Administrateur non trouvé !");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Message non trouvé !");
define("_FINDIP_","Trouver l&#039;IP");
//Admin - Surveys
define("_NOSURVEY_","Aucun sondage !");
define("_FIELD_","Champ");
define("_FIELDS_","Champs");
define("_SUREDELETESURVEY_","Supprimer le sondage ?");
//Admin - Statistics
define("_GENERAL_","Général");
define("_TOTUSERS_","Total des utilisateurs");
define("_LASTUSER_","Dernier utilisateur");
define("_PAGESEEN_","Pages vues");
define("_VISITORS_","Visiteurs");
define("_BUSIESTDAY_","Le meilleur jour");
define("_ARTICLES_","Articles");
define("_GUIDE_","Guide");
define("_NEWS_","News");
define("_MESSAGES_","Messages");
define("_SUBSCRIBEDNEWSLETTER_","Inscrits a la newsletter");
define("_HITS_","Hits");
define("_BROWSERS_","Navigateurs");
define("_OS_","Systéme d&#039;exploitation");
define("_DOMAINS_","Domaine");
define("_PAGES_","Pages");
define("_USERS_","Utilisateurs");
define("_LASTPAGE_","Derniere page");
define("_REFHOST_","Référants (host)");
define("_REFURL_","Référants (url)");
define("_DAY_","Jour");
define("_SEARCHENGINES_","Moteurs de recherche");
define("_RESOLUTION_","Résolution");
define("_MEDIUM_LOAD_TIME_","Temps moyen de chargement");
define("_LAST_WEEK_","La semaine derniere");
define("_LAST_MONTH_","Mois dernier");
define("_LAST_YEAR_","An dernier");
define("_TOTAL_","Total");
define("_TODAY_","Aujourd&#039;hui");
define("_SPIDERS_","Robots");
define("_AGENT_","Agent");
define("_REQURI_","Requete URI");
define("_YESTERDAY_","Hier");
define("_STATS_PAGESEEN_","Nombre de Hits"); 
define("_STATS_UNIQUEVIS_","Nombre de visiteurs uniques.<br><i>Compteur basé sur les cookies. Les visiteurs sans cookies ne sont pas comptabilisés</i>");
//Admin - Users
define("_FINDUSER_","Trouver un utilisateur");
define("_ADDUSER_","Ajouter un utilisateur");
define("_TITLEENABLED_","Titre permis");
define("_TITLETEXT_","Texte du titre");
define("_SUREDELETEUSER_","Supprimer l&#039;utilisateur ?");
define("_DIFFERENTPASS_","Les mots de passe ne correspondent pas");
define("_INVALIDUSER_","utilisateur non valide !");
define("_USERNAMETOOLONG_","Nom d&#039;utilisateur trop long");
define("_PASSWORDTOOLONG_","Mot de passe trop long");
define("_USERNAMETOOSHORT_","Nom d&#039;utilisateur trop court");
define("_PASSWORDTOOSHORT_","Mot de passe trop court");
define("_PROHIBITED_USERS_","Noms d&#039;utilisateurs interdits");
define("_PROHIBITED_EMAIL_DOMAINS_","Nom de domaine E-mail interdits"); 
define("_ADD_PROHIBITED_USERS_","Ajouter un nom d&#039;utilisateur interdit");
define("_USER_CONFIRM_EMAIL_","Confirmer l&#039;incription des utilisateur par E-mail");
define("_APPROVE_USERS_","les administrateurs devront approuver toute nouvelle inscription");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Ce compte sera activé des consultation du lien contenu dans cet E-mail. Le compte expirera automatiquement apres ".$siteConfig['maintenance_waitusers']."h, s&#039;il n&#039;a pas été activé.");
define("_APPROVE_USERS_EXPLAIN_","Ce compte devra etre approuvé ou refusé manuellement par les administrateurs apres enregistrement");
define("_DEFAULT_","par défaut"); 
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>